{% extends "base.html.twig" %}

{% block title %}
	{{ parent() }}Réservation
{% endblock %}

{% block body %}
    <div class="jumbotron offset-3 col-md-6">
    <h3> Entrée votre nom pour vous inscrire aux cours</h3>
    <div class="row">
        <div class="col-md-10 formAddCourses">
            {{ form(form) }}
        </div>
    </div>
</div>
{% endblock %}
